header {
    z-index: 100;
    position: fixed; 
    top: 0;
    left: 0;
    width: 100%;
    height: 70px;
    /* z-index: 1000; */
}

#gnb {
    border-top: 1px solid #eee;
    text-align: center;
    padding: 40px 0 5px 0;
    height: 70px;
    /* background-color:rgb(214, 193, 193); */
    background: rgb(189,4,106);
    background: linear-gradient(90deg, rgba(189,4,106,1) 0%, rgba(0,183,255,1) 100%);}
#gnb li {
    display: inline;
    margin: 0 10px;
}
#gnb li a{
    padding-bottom: 6px;
    color: #eee;
    font-weight: 400;
}
#gnb li:hover a {
    border-bottom: 2px solid #fff;
    color: #fff;
}